Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 04:04:52 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir, 
5th December I order 1 item 44.8 sr but unfortunately your site cancel this item still refund amount I didn't received... I already check my bank account not yet come. My order no is 6251555919 same product I make both time order my second order is 6251699200 this refund amount received 44.8 Sr but 1st order still I didnt received please can you check properly I I already call customer service you told 4 to 15 days you received but know already finish almost 15 days not yet received refund amount please let me know I already check my bank nothing pending any transaction. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1899352